/* Min-width */
@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .container,
  .container-sm {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
  .category-lists .col-xl-2 {
    width: 14.28%;
  }

  .category-lists span {
    max-width: 80%;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1200px;
  }
}

/* Max-width */
@media (max-width: 1299.98px) {
  .header-bottom .header-ul .line {
    margin: 0px 5px;
  }
  .search-wrapper.active {
    width: 200px;
  }
}

@media (max-width: 1199.98px) {
  .menu {
    display: none;
  }
  .menu-bar-res {
    display: flex;
    align-items: center;
  }
}

@media (max-width: 991.98px) {
  img {
    max-width: 100% !important;
    height: auto !important;
    vertical-align: top;
  }
  .header-top {
    text-align: right;
  }
  .header-top marquee {
    width: calc(100% - 150px);
    margin-right: 0px;
  }
  .slideshow {
    width: 100%;
  }

  .footer-title {
    margin-bottom: 0px;
  }
  .visao-item {
    margin: 0px 0px 20px 0px !important;
    max-width: 100%;
  }
  #product-title {
    width: 100%;
    -webkit-line-clamp: 3;
  }

  .left-pro-detail {
    width: 400px;
  }

  .right-pro-detail {
    width: calc(100% - 415px);
    padding: 0px;
  }
  .camket-pro-detail {
    width: 100%;
  }
}

@media (max-width: 767.98px) {
  .header-top {
    text-align: center;
  }
  .header-topp {
    display: flex;
    gap: 10px;
    flex-direction: column;
  }
  div#header {
    z-index: 1000;
    min-height: 90px;
  }
  .header-top marquee {
    width: calc(100%);
  }

  .search-wrapper.active {
    width: 100%;
    position: relative;
  }

  .slideshow .slider {
    width: 100%;
  }

  .title-main {
    margin-bottom: 0px;
  }
  .wrap-cauhoi {
    background: none;
  }
  .wrap-cauhoi .accordion {
    max-width: 100%;
  }

  .doitac-item {
    padding: 10px;
  }

  .wrap-newsletter .hotline {
    min-height: 135px;
    padding-left: 120px;
  }
  .wrap-newsletter .hotline span {
    font-size: 20px;
    padding-bottom: 10px;
  }
  .wrap-newsletter .hotline a {
    font-size: 35px;
    line-height: 40px;
  }

  .footer {
    padding-bottom: 50px;
  }
  .footer-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .footer-ul li.line {
    display: none;
  }
  .footer-ul li {
    width: 50%;
  }
  .wrap-product-list .slider-products,
  .wrap-product-list .slider-product-thumbs {
    width: 100%;
  }
  .wrap-product-list .slider-product-thumbs {
    margin-bottom: 30px;
  }
  .product-item .image,
  .product-item .info {
    width: 100%;
  }
  .footer-statistic,
  .footer-copyright {
    text-align: center;
  }
  .vanhoa-item {
    max-width: 100%;
  }
  #chuyenkhoaTabs .nav-item {
    width: 49.5%;
    margin-bottom: 3px;
  }

  #chuyenkhoaTabs .nav-link {
    font-size: 14px;
    width: 100%;
  }
  #chuyenkhoaTabs .nav-link img {
    width: 20px;
  }

  .giatri-item .info {
    min-height: auto;
  }
  .news-item .name {
    min-height: auto;
  }
  .news-item .line {
    margin-top: 0px;
  }
  .wrap-history {
    background: #f8f8f8;
  }
  .wrap-history .slider-nav,
  .wrap-history .slider-for {
    width: 100%;
  }
  .year-item.slick-current span {
    padding-left: 20px;
  }
  .year-item.slick-current::before {
    right: auto;
    left: 0px;
  }

  .attr-pro-detail,
  .camket-pro-detail {
    width: 100%;
  }

  .left-pro-detail {
    margin: 0px auto;
  }

  .left-pro-detail {
    width: 100%;
  }

  .right-pro-detail {
    width: 100%;
  }

  .menu-wrapper .menu-toggle {
    width: 54px;
  }
  .menu-header {
    padding: 10px;
  }
  .menu-header .btn-close-menu {
    border: 1px solid #e0e0e0;
    color: #333;
    line-height: 21px;
    padding: 7px 5px 7px 0;
    position: relative;
    text-align: right;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #6e6e6e;
  }
  .menu-header .btn-close-menu::before,
  .menu-header .btn-close-menu::after {
    content: "";
    position: absolute;
    width: 1px;
    top: 4px;
    left: 8px;
    background-color: #fff;
    height: 8px;
  }
  .menu-header .btn-close-menu::before {
    transform: rotate(45deg);
  }
  .menu-header .btn-close-menu::after {
    transform: rotate(-45deg);
  }

  .menu-dropdown {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    right: -100%;
    left: auto;
    width: 100vw; /* toàn bộ chiều ngang */
    height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    border: none;
    border-radius: 0px;
    padding: 0px;
    box-shadow: -2px 0 8px rgba(0, 0, 0, 0.3);
    transition: right 0.3s ease;
  }
  .menu-dropdown.open {
    display: block !important;
    right: 0;
    z-index: 1002;
  }

  .menu-left {
    width: 100px;
    height: calc(100vh - 49px);
    border-right: 0px;
  }
  .menu-right {
    padding: 10px;
    background: #fff;
  }

  .menu-panel .category-item {
    width: calc(100% / 3);
    padding: 0px;
  }
  #thuong-hieu .category-item {
    width: calc(100% / 3 - 6px);
    padding: 0px;
  }

  .search-wrapper {
    height: 36px;
    border-radius: 5px;
  }
}

@media (max-width: 575.98px) {
  .quytrinhss-item img {
    display: none;
  }
  .footer-content:first-child {
    text-align: center;
    /* margin-bottom: 10px; */
  }
  .newsletter-left-form {
    /* margin-left: 100px; */
    padding: 10px 10px;
    background-color: #fff;
    box-shadow:
      rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
      rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border-radius: 10px;
  }
  .footer-social {
    margin-top: 10px;
  }
  .footer-content:nth-child(2) {
    width: 100%;
  }
  .header-bottom .hotline::before {
    content: "";
    position: absolute;
    width: 200px;
    height: 44px;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    top: -7px;
    right: -8px;
    z-index: -1;
  }
  .doituong-box {
    margin-top: 20px;
    flex-direction: column;
  }
  .doituong-box .doituong-left .doituong-item img {
    flex: 0 0 17px;
    width: 17px;
    height: 17px !important;
    margin-top: 5px;
  }
  .doituong-center {
    /* CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX; */
    flex: 0;
  }
  .doituong-right .doituong-item img {
    width: 17px;
    height: 17px !important;
    margin-top: 5px;
  }
  .hieuqua-left .desc {
    margin-top: 50px;
    font-size: 16px;
    font-weight: 500;
    color: #7e7e7e;
    padding-right: 5px;
  }
  .hieuqua {
    padding: 10px 0;
    background: #f5faff;
  }
  .cauhoi-setup {
    padding: 10px 0;
  }
  .banggia-setup .banggia-item {
    position: relative;
    z-index: 100;
    margin-bottom: 20px;
  }
  .banggia-setup .banggia-item img {
    border-radius: 10px;
    /* width: 100%; */
    object-fit: cover;
  }
  .danhgia-box .rating-box {
    display: flex;
    gap: 40px;
    /* background: #f5f5f5; */
    padding: 30px;
    border-radius: 8px;
    /* width: 700px; */
    /* font-family: Arial; */
    flex-direction: column;
  }
  .setupdoanhnghiep-img .img-1 {
    position: relative;
    z-index: 10;
    z-index: 100;
    bottom: 0;
    box-shadow:
      rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
      rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
  }
  .setupdoanhnghiep-img .img-2 {
    position: relative;
    right: 0;
    box-shadow:
      rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
      rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    bottom: 0;
  }
  .setupdoanhnghiep-img {
    position: relative;
    height: 100%;
    text-align: center;
  }
  .danhgia-box .rating-left {
    text-align: center;
    width: 100%;
  }
  .danhgia-box .rating-box {
    display: flex;
    gap: 10px;
    /* background: #f5f5f5; */
    padding: 10px;
    border-radius: 8px;
    /* width: 700px; */
    /* font-family: Arial; */
    flex-direction: column;
  }
  .gui-danhgia {
    font-size: 24px;
    font-weight: 700;
    color: var(--color-main);
    margin-top: 10px;
    text-align: center;
  }
  .vanhanh .desc ul li {
    line-height: 1.2;
    height: 50px;
    display: flex;
    align-items: center;
  }
  .vanhanh .desc ul {
    margin-left: 0;
    margin-bottom: 0;
  }
  .giaiphaptuvan {
    padding: 1px 0;
  }
  .camketkskt {
    padding: 10px 0;
  }
  .camket-kskt-item {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .camket-kskt-item img {
    height: 35px !important;
  }
  .vanhanh .desc ul li::before {
    top: 7px;
  }
  .grid-5 {
    grid-template-columns: repeat(1, 1fr);
  }
  .giatri-item {
    height: 120px;
    margin-bottom: 10px !important;
  }
  .sc-feedback .owl-page {
    flex: 0;
    flex-shrink: 1;
    width: 100%;
  }
  .sc-feedback .title-main {
    flex: 0;
    flex-shrink: 0;
  }
  .sc-feedback {
    gap: 0px;
    padding-bottom: 10px;
    flex-direction: column;
  }
  .quytrinhss-item {
    text-align: left;
    padding: 0 15px;
  }
  .quytrinhss-item4 {
    margin-top: 10px;
  }
  .quytrinhss-item5 {
    margin-top: 10px;
  }
  .quytrinhss-item3 {
    margin-top: 10px;
  }
  .quytrinhss-item2 {
    margin-top: 10px;
  }
  .quytrinhss::before {
    background-image: none;
  }
  .timeline {
    gap: 10px;
    flex-wrap: wrap;
  }
  .timeline-item {
    width: 48%;
  }
  .img-dichvu img {
    width: 100%;
    object-fit: cover;
  }
  .box-clippath {
    clip-path: none;
    background: none;
  }
  .giatri-item {
    margin-bottom: 0px;
    height: 130px;
    position: relative;
    /* margin-top: 10px; */
  }
  .giatri-item .info {
    width: 100% !important;
    height: 100%;
  }
  .wrap-giatri {
    padding: 10px 0;
  }
  .sumenh {
    padding-left: 10px !important;
    padding-right: 10px;
  }
  .tamnhin {
    padding: 10px 10px;
  }
  .baochi .sologan {
    padding-right: 10px;
    margin-bottom: 10px;
  }
  .tintuc-left {
    margin-bottom: 10px;
  }
  .header-nav.fixed {
    padding: 10px !important;
  }
  .form-p {
    font-size: 25px;
    padding: 0;
  }
  .ketnoi {
    font-size: 26px;
  }
  .ketnoi-box {
    margin-right: 0;
  }
  .daotao .daotao-center {
    order: 3;
  }
  .daotao {
    flex-direction: column;
  }
  .tuvan-right {
    padding-left: 10px;
    padding: 10px 0;
    padding-left: 10px;
  }
  .tuvan-right::before {
    background-image: none;
    background: var(--color-main);
  }
  .tuvan-left {
    padding: 15px 0;
  }
  .sc-giangvien {
    padding-top: 15px;
    padding-bottom: 20px;
  }
  .tuvan-left .desc {
    padding-right: 10px;
    margin-bottom: 30px;
  }
  .sc-tuvan::after {
    background: none;
    /* z-index: -1; */
  }
  .header-nav li {
    list-style: none;
  }
  #hamburger span {
    top: 30px;
  }
  #hamburger:after {
    top: 20px;
  }
  #hamburger:before {
    top: 10px;
  }
  #hamburger {
    width: 50px;
    height: 45px;
  }
  .header-nav {
    padding-bottom: 7px;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .footer-colum {
    flex-direction: column;
  }
  .header-logo-mb {
    width: 100%;
    text-align: center;
  }
  .newsletter-button input {
    margin-bottom: 15px;
  }
  .footer-end {
    padding-bottom: 27px;
  }
  .doingu-item .info p {
    font-size: 12px;
    margin-top: 14px;
  }
  .giatri-right .giatri-item,
  .giatri-right .giatri-item .desc {
    text-align: start;
  }
  .giatri-left,
  .giatri-right,
  .giatri-center {
    width: 100%;
  }
  .giatri-center {
    order: 3;
  }
  .giatri {
    padding-top: 5px;
    flex-direction: column;
  }
  .menu-left {
    width: 30%;
  }
  .flex-lg-column {
    flex-direction: column;
  }
  .footer-content {
    width: 100%;
  }
  .title-cauhoi {
    padding: 15px 0;
  }
  .question {
    flex-direction: column;
    gap: 1px !important;
  }
  .question-list {
  }
  .question-img {
    width: 100%;
  }
  .taisao-item {
    margin-bottom: 2px;
  }
  .sc-doingu .title-main h2 span::after {
    top: 50px;
    right: -80px;
  }
  .doingu-item .info h1 {
    font-size: 16px;

    margin-bottom: 10px;
  }
  .giatri-item {
    margin-bottom: 0px;
    height: 193px;
    margin-top: 5px;
  }
  .giatri-item .info {
    width: 50%;
  }
  .phuongphap-item:nth-child(3),
  .phuongphap-item:nth-child(6) {
    margin-bottom: 0;
  }
  .phuongphap-center {
    order: 3;
  }
  .phuongphap-item {
    margin-bottom: 5px;
  }
  .phuongphap-left,
  .phuongphap-right,
  .phuongphap-center {
    width: 100%;
  }
  .phuongphap {
    padding-top: 8px;
    flex-direction: column;
  }
  .sc-phuongphap .title-main h2 span::after,
  .sc-camnhan .title-main h2 span::after {
    top: 86px;
    right: -35px;
  }
  .title-main h2 {
    padding-top: 6px;
  }
  .taisao-left,
  .taisao-right,
  .taisao-center {
    width: 100%;
  }
  .taisao-center {
    order: 3;
  }
  .taisao {
    padding-top: 12px;
    flex-direction: column;
  }
  .title-main h2 span::after {
    top: 30px;
  }
  .sc-form {
    padding: 20px 0;
  }
  .wrap-uudai {
    padding-top: 1rem;
    transform: translateY(0);
  }

  .wrap-counter .num {
    display: none;
  }
  .banner h2 {
    font-size: 20px;
  }

  .btn-submain {
    font-size: 14px;
  }
  header#header.fixed {
    position: relative;
  }
  .title-main h2 {
    font-size: 22px;
  }
  .title-main::before {
    font-size: 5rem;
    line-height: 65px;
  }

  .wrap-diadiem-hot .service-list h2.name {
    font-size: 16px;
  }

  .wrap-counter .num {
    font-size: 4.5rem;
  }
  .wrap-counter .counter {
    font-size: 2.5rem;
  }

  .wrap-service-list .service-list .name {
    font-size: 17px;
  }
  .wrap-service-list .service-list .info h3 {
    font-size: 16px;
  }
  .wrap-service-list .service-list .info .line {
    margin: 5px auto;
  }

  .news-item .name a {
  }
  .news-item .desc {
    font-size: 13px;
  }

  .service-item .name {
    font-size: 18px;
  }
  .service-item .desc {
    font-size: 14px;
  }
  .item_history .name {
    font-size: 1.5rem;
  }
  .item_year {
    font-size: 17px;
  }
  #frm-newsletter {
    padding: 0px;
  }
  .notify-popup {
    bottom: 85px;
  }

  .news-item.list .image {
    width: 120px;
  }
  .news-item.list .info {
    width: calc(100% - 120px);
    padding: 0px 10px;
  }

  .title-main h2,
  .title-main h3,
  .title-main h4 {
    white-space: normal !important;
  }

  .choose-list button {
    font-size: 16px;
    margin-bottom: 5px;
    padding: 7px 15px 4px;
  }
  .left-pro-detail {
    width: 100%;
  }
  .khachhang-item {
    width: 300px;
  }
  .accordion-button {
    font-size: 16px;
  }
  .footer-payments {
    text-align: center;
  }
  .item_history .desc {
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
  }

  .category-item {
    padding: 5px;
    width: calc(100% / 4);
  }

  .wrap-brand .brand-item,
  .wrap-doitac .brand-item {
    width: calc(100% / 3 - 0.5rem);
  }
  .filter-brand .filter-dropdown-item {
    width: calc(100% / 3 - 0.5rem);
  }
  .cart-fixed {
    bottom: 100px;
  }

  .wrap-about .about-img {
    position: relative;
    text-align: left;
    padding-bottom: 2%;
  }
  .wrap-about .about-img img:nth-child(2) {
    margin-left: 0px;
    margin-top: 0px;
    position: absolute;
    right: 0px;
    top: 15%;
  }
  .giaiphap-box {
    margin-left: 10px;
    position: relative;
  }
  .giaiphap-box .giaiphap-item1 {
    margin-top: 10px;
    position: relative;
    z-index: 100;
  }
  .giaiphap-box .giaiphap-item2 {
    margin-top: 10px;
    position: relative;
    z-index: 100;
  }
  .giaiphap-box .giaiphap-item1::after {
    background-image: none;
  }
  .giaiphap-box .giaiphap-item2::after {
    background-image: none;
  }
  .giaiphap-box .giaiphap-item3::after {
    background-image: none;
  }
  .giaiphap-box .giaiphap-item4::after {
    background-image: none;
  }
  .giaiphap-box .giaiphap-item5::after {
    background-image: none;
  }
  .giaiphap-box .giaiphap-item4 {
    margin-top: 10px;
    position: relative;
    z-index: 100;
  }
  .giaiphap {
    padding: 10px 0;
  }
  .vanhanhhethong .desc ul li {
    position: relative;
    padding-left: 42px;
    line-height: 1;
    font-size: 16px;
    height: 50px;
    display: flex;
    align-items: center;
  }
  .vanhanhhethong .desc ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    width: 35px;
    height: 35px;
    background-image: url("../images/van-hanh-x-circle.png");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .thanhlapgiaithe .tabs label {
    padding: 12px 0;
    cursor: pointer;
    display: inline-block;
    width: 49%;
    border-bottom: 1px solid var(--color-main);
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    color: #828282;
  }
  .doituong {
    padding: 10px 0;
  }
  .danhgia-sc {
    padding: 10px 0;
  }
  .gallery-pro-detail .gallery-pro-detail-left {
    width: 100%;
    margin: 0px;
  }
  .gallery-pro-detail .slider-product-thumbs {
    width: calc(100% - 85px);
  }
  .gallery-pro-detail .slider-products {
    width: 100%;
  }
  .wrap-setupdoanhnghiep .desc {
    font-size: 15px;
    font-weight: 500;
    color: #949494;
    padding-right: 10px;
  }
  .phaply-box {
    display: flex;
    gap: 10px;
    margin-top: 10px;
    align-items: center;
    flex-direction: column;
  }
  .phaply-item1 {
    margin-bottom: 10px;
  }
  .phaply-center {
    flex: 0 0 427px;
    /* height: 480px; */
    justify-content: unset;
    text-align: center;
    order: 3;
  }
  .phaply-left {
    flex: 0;
  }
  .phaply-center {
    flex: 0;
    /* height: 480px; */
    justify-content: unset;
    text-align: center;
    order: 3;
  }
  .test-tvtc .process {
    width: 100%;
    /* margin: 50px auto 10px auto; */
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
  }
  .test-tvtc .step {
    text-align: center;
    width: 50%;
    position: relative;
    z-index: 2;
  }
  .test-tvtc .circle1::before {
    content: "";
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 25px solid var(--color-main);
    /* border-bottom-color: transparent; */
    /* border-left-color: transparent; */
    transform: rotate(-45deg);
  }
  .test-tvtc .circle2::before {
    content: "";
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 25px solid #0055a7;
    /* border-bottom-color: transparent; */
    /* border-left-color: transparent; */
    transform: rotate(-45deg);
    /* border-top-color: transparent; */
    /* border-right-color: transparent; */
  }
  .test-tvtc .circle3::before {
    content: "";
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 25px solid;
    border: 25px solid #006ad2;
    /* border-bottom-color: transparent; */
    /* border-left-color: transparent; */
    transform: rotate(-45deg);
  }
  .test-tvtc .circle4::before {
    content: "";
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 25px solid #007bf4;
    /* border-bottom-color: transparent; */
    /* border-left-color: transparent; */
    transform: rotate(-45deg);
    /* border-top-color: transparent; */
    /* border-right-color: transparent; */
  }
  .test-tvtc .circle5::before {
    content: "";
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 25px solid #72b9ff;
    /* border-bottom-color: transparent; */
    /* border-left-color: transparent; */
    transform: rotate(-45deg);
  }
  .test-tvtc .step p {
    margin-top: 20px;
    font-size: 21px;
    color: #1b4a8a;
    line-height: 1.4;
    margin-top: 36px;
    padding: 0px 10px;
    font-weight: 700;
    margin-bottom: 32px;
  }
  .test-tvtc .circle {
    width: 150px;
    height: 150px;
    margin: auto;
    border-radius: 50%;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 60px;
    font-weight: bold;
    color: var(--color-main);
    position: relative;
  }
  .test-tvtc .circle::after {
    content: "";
    position: absolute;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    border: 2px dashed #006ad2;
    opacity: 0;
    animation: dash 2s infinite linear;
  }
  .quytrinh-kskt .circle {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 42px;
    font-weight: 600;
    color: #1e5fae;
    position: relative;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  }
  .quytrinh-kskt .process {
    display: flex;
    justify-content: space-around;
    align-items: center;
    max-width: 100%;
    margin: auto;
    margin-top: 45px;
    flex-wrap: wrap;
    gap: 10px;
  }
  .quytrinh-kskt {
    padding: 20px 0;
    background: #f3f9ff;
    padding-bottom: 3px;
  }
  .lotrinh .process {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
    margin: 10px 0;
    position: relative;
    margin-top: 10px;
    flex-wrap: wrap;
  }
  .lotrinh .process::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 100px;
    padding: 3px;
    background: none;
    background-size: 300% 300%;
    animation: borderRun 4s linear infinite;
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
  }
  .lotrinh .step {
    position: relative;
    z-index: 2;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
  }
  .lotrinh .circle {
    width: 100px;
    height: 100px;
    border: 3px solid #1e73be;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 600;
    background: white;
    position: relative;
    flex: 0 0 100px;
    align-items: center;
  }
  .lotrinh .step h3 {
    position: relative;
    bottom: 0;
    font-size: 18px;
    font-weight: 500;
    color: var(--color-main);
  }
  .lotrinh {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .quytrinh-kskt .step:nth-child(even) {
    flex-direction: column;
  }
  .test-tvtc .process .step:last-child {
    width: 100%;
  }
  .quytrinh-kskt .process .step5 {
    width: 100%;
  }
  .info-gv h2 {
    font-size: 700;
    font-size: 28px;
    font-weight: 700;
    color: var(--color-main);
    margin-bottom: 15px;
  }
  .btn-group {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
    row-gap: 30px;
  }
  .baochi {
    padding: 20px 0;
  }
  .wrap-about {
    padding: 15px 0;
  }
  .tamnhinsumenh {
    padding-bottom: 15px;
  }
  .wrap-history {
    padding: 5px 0;
  }
  .wrap-history .slider-nav {
    margin-top: 10px;
  }
  .title-main h2 span,
  .title-main h3 span,
  .title-main h4 span {
    color: #429152;
    font-size: 27px;
  }
  .box-clippath h3 {
    color: var(--color-main);
  }
  .taisao .card {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    height: 120px;
    background: #fff;
    color: #fff;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
    transition: height 0.35s ease;
  }
  .quytrinhss {
    height: 100%;
    position: relative;
    padding: 20px 0;
    z-index: 100;
  }
  .wrap-setupdoanhnghiep {
    padding: 10px 0 10px 0;
  }
  .giaiphaptuvan .info {
    /* display: flex; */
    margin-top: 10px;
  }
  .giaiphaptuvan .info h3 {
    font-size: 20px;
    font-weight: 700;
    color: var(--color-main);
  }
  .vanhanh .subtitle h3 span {
    color: #429152;
    font-size: 32px;
  }
  .vanhanh-img {
    margin-top: 10px;
  }
  .dv-setup .title-main h2 span {
    color: #429152;
    font-size: 27px;
  }
  .lotrinh .step:last-child {
    margin-bottom: 0;
  }
  .thanhlapgiaithe {
    padding: 10px 0;
  }
  .header-bottom .cart,
  .header-bottom .hotline {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2;
    background: linear-gradient(to right, #003365 0%, #0067cb 100%);
    padding: 10px 8px;
    gap: 10px;
    border-radius: 6px;
  }
  .test1 .timeline {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    gap: 10px;
    padding: 20px 10px;
  }

  /* bỏ zigzag */
  .test1 .step {
    grid-column: auto !important;
    grid-row: auto !important;
    margin: 0 !important;
    text-align: center;
    position: relative;
    display: flex;
    gap: 20px;
    font-size: 30px;
    align-items: center;
  }

  /* line chạy dọc */
  .test1 .center-line {
    width: 0;
    height: 100%;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    background: repeating-linear-gradient(
      180deg,
      #999 0,
      #999 8px,
      transparent 8px,
      transparent 16px
    );
  }

  /* text reset */
  .test1 .text {
    position: relative;
    top: auto;
    margin-top: 15px;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
  }

  .test1 .text-1 {
    top: auto;
  }
  .test1 .step1 .circle::before {
    background-image: none;
  }
  .test1 .step2 .circle::before {
    background-image: none;
  }
  .test1 .step3 .circle::before {
    background-image: none;
  }
  .test1 .step4 .circle::before {
    background-image: none;
  }
  .test1 .step5 .circle::before {
    background-image: none;
  }
  .test1 .circle .text3 {
    margin-top: 0 !important;
  }
  .wrap-giatri .title-main p {
    font-size: 18px;
    font-weight: 500;
    color: #666;
    margin-bottom: 10px;
  }
  .timeline-item .card h3 {
    font-size: 16px;
    font-weight: 700;
    color: var(--color-main);
  }
  .info-khachhang {
    flex-direction: column;
  }
  .giaiphap-box::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background-image: url(../images/giaiphap-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: none;
  }
  .test-tvtc {
    padding-bottom: 10px;
  }
  .hieuqua-left::before {
    content: "";
    position: absolute;
    width: 52px;
    height: 46px;
    top: -50px;
    left: 0;
    background-image: url(../images/hieuqua-icon.png);
    background-position: left;
    background-repeat: no-repeat;
  }
  .test1 .circle {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 38px;
    font-weight: bold;
    color: #0b4e8b;
    background: white;
    border: 10px solid #0b4e8b;
    position: relative;
    z-index: 1;
    /* box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; */
  }
  .circle-wrapper {
    position: relative;
    width: 300px !important;
    height: 300px;
    border-radius: 50%;
    overflow: hidden;
    /* margin: 50px auto; */
  }
  .taisao .card:hover {
    height: 185px;
    background: var(--color-main);
    cursor: pointer;
  }
  .feedback-item {
    height: 131px !important;
  }
  .brand-item .image {
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #f2ebeb;
    background: #fff;
    padding: 5px;
    margin-bottom: 8px;
    width: 170px;
  }
}

@media (max-width: 380.98px) {
  .quytrinh-kskt .circle {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 42px;
    font-weight: 600;
    color: #1e5fae;
    position: relative;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  }
  .hieuqua-left::before {
    content: "";
    position: absolute;
    width: 53px;
    height: 47px;
    top: -52px;
    left: 0;
    background-image: url(../images/hieuqua-icon.png);
    background-position: left;
    background-repeat: no-repeat;
  }
  .title-main h2 span,
  .title-main h3 span,
  .title-main h4 span {
    color: #429152;
    font-size: 26px;
  }
  .giatri-item {
    margin-bottom: 0px;
    height: 195px;
    position: relative;
    margin-top: 5px;
  }
  .footer-content:last-child .footer-ul {
    flex-direction: column;
  }
  .footer-content:last-child .footer-ul li {
    margin: 0 !important;
  }
  .khoahoc-info .desc {
    font-size: 14px;
  }
  .khoahoc-item {
    min-height: 390px !important;
  }
  .khoahoc-info {
    padding: 11px 6px;
  }
  .khoahoc-btn {
    left: 7px;
  }
  .khoahoc-btn a {
    font-size: 13px;
  }
  .product-video {
    width: 60px;
    height: 60px;
  }
  .khoahoc-info .desc {
    font-size: 14px;
  }
  .sc_daotao {
    padding: 20px 0;
  }
  .baochi {
    padding: 20px 0;
  }
  .timeline-item .card h3 {
    font-size: 15px;
    font-weight: 700;
    color: var(--color-main);
  }
  .taisao .card:hover .desc {
    color: #7998b7;
    font-size: 13px;
    font-weight: 500;
  }
  .taisao .card:hover {
    height: 150px;
    background: var(--color-main);
    cursor: pointer;
  }
  .timeline-item {
    height: 186px;
    position: relative;
  }
}
